.btn{
  background: #337ab7;
  border-color: #337ab7;
  color: #fff !important;
}
.btn:active, .btn:hover, .btn:focus{
  background: #FFC433 !important;
  border-color: #FFC433 !important;
  color: #003366 !important;
}
.header{
  margin-bottom: 20px;
  overflow-x: visible;
  position: relative;
}

.header__top-bar{
  height: 80px;
  background: #FFD733;
}
.header__logo-image{
  max-height: 110px;
  max-width:110px;
  position: absolute;
}

.header__logo-text-container{
  position: absolute;
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline-block;
  overflow: hidden;
  z-index: 30;
  top: 25px;
  margin-left: -15px;
}
.header__logo-text{
  font-size: 20px;
  font-family: "Nexa Bold", Helvetica;
  color: #003366;
  font-weight: bold;

}
.header__top-bar-wrapper{
  max-width: 1280px;
  margin: 0 auto;
}

.header__logo-container{
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 130px;
  height: 130px;
  display: inline-block;
  overflow: hidden;
  z-index: 30;
}
.header__top-bar-list{
  z-index: 30;
  margin: 0;
  padding: 0;
  padding-right: 20px;
  float: right;
  min-width: 552px;
  box-sizing: border-box;
  text-align: right;
  height: 100%;
  position: relative;
}

.header__top-bar-item-link{
  border: 0;
  display: inline-block;
  color: #003366;
  line-height: 80px;
  height: 80px;
  text-decoration: none;
  border-radius: 3px;
  padding: 0 26px;
  box-sizing: border-box;
  float: left;
}

.header__top-bar-item-link:active, 
.header__top-bar-item-link:hover, 
.header__top-bar-item-link:visited{
  color: #fff;
  text-decoration: none;
}

.header__top-bar-item{
  display: block;
  float: right;
  height: 80px;
  line-height: 80px;
  padding: 0;
  list-style: none;
  vertical-align: top;
}
.header__top-bar-item:after{
  content: "";
  background: #c9e080;
  width: 1px;
  height: 12px;
  position: absolute;
  top:32px;
  right: 0;
}

.header__top-bar-item-signin:hover, 
.header__top-bar-item-signin:focus{
  background-color: #FFC433;
}

.header__top-bar-item-register:hover, 
.header__top-bar-item-register:focus{
  background-color: #FFC433;
}

.header__top-bar-item-profile a{
  text-decoration: none;
}

.header__top-bar-item-link-profile:active, 
.header__top-bar-item-link-profile:focus{
  background-color: #FFC433 !important;
}
.dropdown-profile{
  text-align: center;
}
.header__top-bar-item-link:focus, 
.header__top-bar-item-link:active, 
.header__top-bar-item-link:visited{
  outline: none !important;
  color: #003366;
  text-decoration: none;
}
.header__top-bar-item-link:hover{
  outline: none !important;
  color: #fff;
  text-decoration: none;
}
.dropdown-profile a{
  color: #fff;
}
.profile-dropdown-menu {
  top: 80px;
  min-width: 170px;
}
.profile-dropdown-menu li a, 
.profile-dropdown-menu li a:hover, 
.profile-dropdown-menu li a:focus, 
.profile-dropdown-menu li a:active{
  color:  #FFC433;
  outline: 0;
}

.header__top-bar-item-profile:hover, 
.header__top-bar-item-profile:focus, 
.header__top-bar-item-profile:active{
  background-color: #FFC433;
}

.bootstrap-select .btn{
  background-color: #fff;
  color: #000 !important;
  text-decoration: none;
  border-style: none;
  outline: none;
  box-shadow: none;
  -webkit-box-shadow: none !important;
}

/*
.bootstrap-select .dropdown-menu {
  margin: 15px 0 0;
}*/
select::-ms-expand {
  /* for IE 11 */
  display: none;
}

.search-manufacturer-dropdown-menu{
  left: -20px;
}

.header__banner{
  box-shadow: 0 2px 4px rgba(0, 0, 0, .5);
  height: 250px;
  display: block;
  position: relative;
  /*overflow: hidden;*/
  z-index: 2;
  width:100%;
  margin-top: -1px;
  text-align: center;
  color: #fff;
  background: #162432;
  background-image: url("/images/search_2048px_WEB.jpg");
  background-size: cover;
  color:#fff;
}
.header__banner-image{
  left: 0;
  top: 0;
  /*height: 250px;*/
  position: absolute;
  /*min-height: 250px;*/
  height: inherit;
  /*min-width: 1496px;*/
  width:100%;
}
.container{
  margin-right: auto;
  margin-left: auto;
  max-width: 1280px;
  min-width: 320px;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}
.container:after, 
.container:before{
  display: table;
  line-height: 0;
  content: "";
}

.container-full-width{
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  width:100%;
}

.modal-login{
  width:350px;
}
.modal-footer{
  text-align: left;
}

.oh_no{
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}
.oh_no_sm{
  font-size: 17px;
}

.search_results_wanted_part_text .steps{
  overflow: hidden;
}

.search_results_wanted_part_text .step1{
  background-color: #FFD733;
  width: 50%;
  display: inline-block;
  color: #337ab7;
  text-align: left;
  padding: 5%;
  height: 100%;
}

.search_results_wanted_part_text #searchAgainLink{
  background-color: #337ab7;
}

.search_results_wanted_part_text #addWantedAdLink{
  background-color: #FFD733;
  color: darkblue !important;
}

.search_results_wanted_part_text #addWantedAdLink:hover,
.search_results_wanted_part_text #addWantedAdLink:active
{
  background-color: #337ab7;
  color: white !important;
}

.search_results_wanted_part_text .step2{
  background-color: #337ab7;
  width: 50%;
  display: inline-block;
  float: right;
  color: white;
  text-align: left;
  padding: 5%;
  height: 100%;
  padding-bottom: 100%;
  margin-bottom: -100%;
}

.search_results_wanted_part_text .blueBar{
  background-color: #337ab7;
  color: white;
  text-transform: uppercase;
  width: 100%;
  font-size: 25px;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 35px;
}

.search_results_wanted_part_text .nextStep{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  color: #337ab7;
}

.search_results_wanted_part_text .signUpText{
  width: 100%;
  text-align: center;
  color: #337ab7;
  font-size: 20px;
  display: block;
}
/*
.btn-success {
  background:#FFD733;
  border-color:#FFD733;
}*/
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active {
  background:#FFC433 !important;
  border-color:#FFC433 !important;
}
.btn-success.disabled {
  background-color: #337ab7 !important;
}

.light-yellow-background{
  background-color: #FFD733;
}

.dark-yellow-background{
  background-color: #FFC433;
}

.search_results_wrapper{
  max-width:80%;
  background-color:white;
  margin: 5px auto;
  padding: 5px;
  overflow: visible;
  /*position:relative;*/
  /*top:5px;*/
  box-shadow: 0 2px 4px rgba(0, 0, 0, .5);
}

.search container{
  margin: 0;
}

.search_results_wrapper ul {
  display: table;
  width:100%;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.search_results_row:hover,
.search_results_row:active {
  box-shadow: 0 2px 10px rgba(0, 0, 0, .5);
}

.search_results_wrapper ul li {
  /*display: table-cell;*/
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: middle;
}

.search_result_list_checkbox{
  display: table-cell;
}
.search_result_list_seller{
  width: 40%;
  padding-left:30px !important;
  display: table-cell;
}
.search_result_list_quantity{
  width: 10%;
  display: table-cell;
  text-align: center !important;
}
.search_result_list_condition{
  width: 10%;
  display: table-cell;
  text-align: center !important;
}
.search_result_seller_price{
  width: 10%;
  font-weight: bold;
  color: black;
  display: table-cell;
}
.search_result_list_location{
  width: 20%;
  display: table-cell;
  text-transform: capitalize;
  text-align: center !important;
  padding-right: 10px;
}

.search_result_list_action{
  width: 10%;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
}

.search_result_seller_link:hover, 
.search_result_seller_link:active {
  color:#FFC433;
  text-decoration: none;
}
.search_result_seller_link{
  /*color:#FFD733;*/
  color: black;
  font-size:15pt;
  text-decoration: none;
}
.search_result_seller_partnumber{
  font-size:18px;
  font-weight: bold;
  /*color: #FFD733;*/
  color: black;
}
.search_results_title{
  width:100%;
  font-weight: 400;
  text-align: center;
  /*border-bottom: 1px solid #d4d4d4;*/
}
.search_results_title h3{
  font-size:16px;
}

.search_results_wanted_part_text{
  margin: 40px;
}
.pagination-nav{
  text-align: center;
  position: relative;
} 
.pagination{
  width: inherit !important;
  margin-right: auto !important;
  margin-left: auto !important;
  display: inline-block !important;
  position: relative;
}

.pagination li.active a, 
.pagination li.active a:active, 
.pagination li.active a:hover, 
.pagination li.active a:focus{
  background-color: #FFD733;
  color: #003366;
  border-color: #FFD733;
}
.pagination-nav ul {
  border-bottom: none !important;

}

/*
#search_results_header_row li{
  /*border-bottom: 1px solid #d4d4d4;
}

.search_results_row li{
  /*border-bottom: 1px solid #d4d4d4;
}
*/
/*
.search_results_row li:first-child{
  border-bottom: none;
}
*/
.panel-primary>.panel-body{
  background-image: linear-gradient(to bottom,#337ab7 0,#2e6da4 100%);
  background-repeat: repeat-x;
  color: #fff;
}
#add2cart{
  text-decoration: none;
}

.sortby-select{
  max-width: 100px;
  background-color: #fff;
  background: #fff;
  text-decoration: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  display: flex !important;
}

.sortby{
  display: inline-block !important;
  vertical-align: middle;
}

.sortby .dropdown-menu{
  box-shadow: 0 2px 4px rgba(0, 0, 0, .5);
}

.sortby-select .btn:hover, 
.sortby-select .btn:active, 
.sortby-select .btn:focus, 
.sortbys-elect .btn:visited{
  background-color: #FFC433 !important;
  background: #FFC433 !important;
}
.sortby-select filter-option:hover, 
.sortby-select filter-option:active 
.sortby-select filter-option:focus, 
.sortby-select filter-option:visited{
  background-color: #FFC433 !important;
  text-decoration: none;
  border-style: none;
  outline: none;
  box-shadow: none;
  -webkit-box-shadow: none !important;
}

.ex_currency_link{
  margin-top: 5px;
  margin-left: 25px;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.search_results_panel{
  padding: 5px;
  margin: 0px;
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.search_results_panel:hover,
.search_results_panel:focus{
  background-color:rgba(255, 196, 51, 0.3);
  box-shadow: 0 2px 10px rgba(0, 0, 0, .5);
}
.search_results_panel [class^=col-]{
  padding: 5px 10px;
}

.vertical-align {
  display: flex;
  align-items: center;
}

.table_cell{
  float: none !important; 
  display: table-cell; 
  vertical-align: middle;
}
@media all and (max-width: 768px) {

  .search_results_wrapper{
    max-width:100%;
    background-color:white;
    margin: 0 auto;
    overflow: visible;
    /*position:relative;*/
    /*top:5px;*/
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, .5);*/
  }
  .header__banner{
    height: 100%;
    margin: auto;
  }
  .search .row{
    padding-top: 0px !important;
  }
  .search .container{
    padding: 10px;
  }
  .col_add2list_button{
    padding: 15px !important;
    border-bottom: 1px solid #ddd;
  }
  .table_cell{
    float: none !important; 
    display: block; 
    vertical-align: top;
  }

  .search_results_panel{
    border-bottom: none;
  }
}

@media (max-width: 768px) {
  .header__banner{
    background: #162432;
    background-image: url("/images/search_768px_WEB.jpg");
    background-size: cover;
  }
  .search_results_wanted_part_text .step1{
    display: block;
    width: 100%;
    height: 100%;
  }
  .search_results_wanted_part_text .step2{
    display: block;
    float: none;
    width: 100%;
    height: 100%;
    padding-bottom: 5%;
    margin-bottom: auto;
  }
}

@media (min-width: 768px) and (max-width: 1200px){  
  .header__banner{
    background: #162432;
    background-image: url("/images/search_1024px_WEB.jpg");
    background-size: cover;
  }
  .search_results_wanted_part_text .step1{
    display: inline-block;
    width: 50%;
    height: 100%;
  }
  .search_results_wanted_part_text .step2{
    display: inline-block;
    float: right;
    width: 50%;
    height: 100%;
  }
} 